/* CSS Document */
@font-face {
    font-family:OpenSans-Bold;
    src: url('../fonts/OpenSans-Bold.eot');
    src: url('../fonts/OpenSans-Bold.eot?#iefix')
             format('embedded-opentype'),
         url('../fonts/OpenSans-Bold.woff') format('woff'),
		 url('../fonts/OpenSans-Bold.svg#webfont') format('svg'),      
	     url('../fonts/OpenSans-Bold.ttf') format('truetype'); 
}
@font-face {
    font-family:OpenSans_regular;
    src: url('../fonts/OpenSans_regular.eot');
    src: url('../fonts/OpenSans_regular.eot?#iefix')
             format('embedded-opentype'),
         url('../fonts/OpenSans_regular.woff') format('woff'),
		 url('../fonts/OpenSans_regular.svg#webfont') format('svg'),      
	     url('../fonts/OpenSans_regular.ttf') format('truetype'); 
}
@font-face {
    font-family:OpenSans-Light;
    src: url('../fonts/OpenSans-Light.eot');
    src: url('../fonts/OpenSans-Light.eot?#iefix')
             format('embedded-opentype'),
         url('../fonts/OpenSans-Light.woff') format('woff'),
		 url('../fonts/OpenSans-Light.svg#webfont') format('svg'),      
	     url('../fonts/OpenSans-Light.ttf') format('truetype'); 
}